00 xgpon_wifi6 - Bug #3606
web wlan0 00000000
08/06/2025 11:36 - 00 0

Status: Resolved Start date: 08/06/2025
Priority: Normal Due date:

Assignee: aoao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0ooo: cm_znxg6_hgu_single.bin 0ooo: 100%
Description

a0:

1.00web 0000-wian0000

ooooo

wlan000000000

History

#1 - 08/07/2025 17:12 - tingwei huang

- Status changed from New to In Progress

- Assignee changed from (0 [ to00 [

#2 - 08/07/2025 17:12 - tingwei huang

- Status changed from In Progress to Resolved
